# Domain
# This would be set to the production domain with an env var on deployment
DOMAIN=localhost

# Environment: local, staging, production
ENVIRONMENT=local

PROJECT_NAME="Fastapi CMS"
STACK_NAME=FastapiCMS

# Backend
BACKEND_CORS_ORIGINS="http://localhost,http://localhost:5173,https://localhost,https://localhost:5173,http://localhost.tiangolo.com"
SECRET_KEY=iFI0ZUdPVVZp7CNz6nmJYD0gM-xWaia291CWxi2JEaY
FIRST_SUPERUSER=philip.cheung@develop-cat.com
FIRST_SUPERUSER_PASSWORD=95825512

# Emails
SMTP_HOST=smtpout.secureserver.net
SMTP_USER=info@develop-cat.com
SMTP_PASSWORD=a95825512
EMAILS_FROM_EMAIL=info@develop-cat.com
SMTP_TLS=True
SMTP_SSL=False
SMTP_PORT=465

# Postgres
POSTGRES_SERVER=localhost
POSTGRES_PORT=5432
POSTGRES_DB=fastapi_db
POSTGRES_USER=admin
POSTGRES_PASSWORD=95825512

SENTRY_DSN=

# Configure these with your own Docker registry images
DOCKER_IMAGE_BACKEND=backend
DOCKER_IMAGE_FRONTEND=frontend
